OVH Community, your new community space.

ESXi on i7-2T server (kimsufi)


HugeServer
05-07-2010, 21:18
Quote Originally Posted by zydron
The same way I install windows server:

I order the server with Ubuntu, but later I insert my SPLA key and install windows with it.
Yes If you have got a SPLA License for windows you can install it from your manager too.

zydron
05-07-2010, 16:17
The same way I install windows server:

I order the server with Ubuntu, but later I insert my SPLA key and install windows with it.

HugeServer
05-07-2010, 15:59
Quote Originally Posted by yallow
Hi ictdude,

Thanks for reply.
By the list I mean when you go there and click "buy" you need to select which OS you want your server to be running on. You can change this later on, but initially you choose your OS just before entering your payment details.

Let me know if you need any further clarification.
There is no problem and no issue for getting ESXi on the I7 2T, I also have more than 5 " I7 2T " with ESXi running on that. You can choose another os during your ordering, and after that you can reinstall it from your Manager.

yallow
05-07-2010, 14:48
Hi ictdude,

Thanks for reply.
By the list I mean when you go there and click "buy" you need to select which OS you want your server to be running on. You can change this later on, but initially you choose your OS just before entering your payment details.

Let me know if you need any further clarification.

ictdude
05-07-2010, 13:21
Quote Originally Posted by yallow
Hi OVH,

A couple of months ago I had an i7-2T server, which I used as an ESXi host. Unfortunately, I missed my renewal period and now it's gone.

Now I need exactly the same server, but surprisingly ESXi is not on the list of supported OS for i7-2T any more. Why is that?

i7-2T's specification didn't change, so ESXi should still be supported on the hardware level.
i7-4T is exactly the same but with more RAM and ESXi is supported on that one.

Please let me know why you removed it, and if there are any chances of having it back.

i7-4T is too expensive/powerful for me.

Many many thanks!!!
What do you mean by that what list ? Its not on the website of OVH or its not there any more in the manager to install ?

The website say:

Uses
With a wide choice of operating systems, you can choose to use your Kimsufi as you like, without advanced skills in administration

And:

VPS
Share your physical server into a multitude of virtual machines ideal for testing
VPS should be all virtualisations OS i think.

yallow
04-07-2010, 23:57
Hi OVH,

A couple of months ago I had an i7-2T server, which I used as an ESXi host. Unfortunately, I missed my renewal period and now it's gone.

Now I need exactly the same server, but surprisingly ESXi is not on the list of supported OS for i7-2T any more. Why is that?

i7-2T's specification didn't change, so ESXi should still be supported on the hardware level.
i7-4T is exactly the same but with more RAM and ESXi is supported on that one.

Please let me know why you removed it, and if there are any chances of having it back.

i7-4T is too expensive/powerful for me.

Many many thanks!!!